<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="300,170" >
	<SearchRoom name="searchRoomVL" float="true" width="300" height="170" bkimage="file='common\bg_dialog.png' corner='12,36,12,12'">
		<HorizontalLayout height="36">
			<Label name="header" align="center" valign="center" text="Search room" textcolor="0x00DFDFDF" font="2"/>
		</HorizontalLayout>
		<HorizontalLayout name="inputRoomIdHL" height="34">
			<Label text="Room number" float="true" pos="100,8,0,0" width="60" height="24" textcolor="0x00DFDFDF" align="left" valign="vcenter" font="1"/>
			<Edit name="roomIdEdit" float="true" pos="160,8,0,0" width="40" height="24" maxchar="3" bkimage="file='common\pulldown.png' source='0,42,170,63'"/>			
		</HorizontalLayout>		
		<HorizontalLayout name="searchRoomResultHL" height="40">
			<Label name="searchRoomResult" textpadding="0,8,0,0" align="center" valign="center" mulline="true" font="0"/>
		</HorizontalLayout>
		<HorizontalLayout height="60">
			<BlackCoverButton name="searchRoomConfirm" text="Enter" textcolor="0x00DFDFDF" float="true" pos="44,4,0,0" width="90" height="43" align="center" valign="center" userdata="confirm" normalimage="file='common\btn_anniu.png' source='0,0,82,43' corner='20,20,20,20'" hotimage="file='common\btn_anniu.png' source='0,43,82,86' corner='20,20,20,20'" pushedimage="file='common\btn_anniu.png' source='0,86,82,129' corner='20,20,20,20'" font="1" autoclose="false"/>
			<BlackCoverButton name="searchRoomCancel" text="Cancel" textcolor="0x00DFDFDF" float="true" pos="168,4,0,0" width="90" height="43" align="center" valign="center" userdata="cancel" normalimage="file='common\btn_anniu.png' source='0,0,82,43' corner='20,20,20,20'" hotimage="file='common\btn_anniu.png' source='0,43,82,86' corner='20,20,20,20'" pushedimage="file='common\btn_anniu.png' source='0,86,82,129' corner='20,20,20,20'" font="1"/>
		</HorizontalLayout>
	</SearchRoom>
</Window>